/*

Sonik Group Style Sheet
Version 1.0
Author: Moksha Media
Last Updated: Oct. 14, 2002
Copyright 2002. All Rights Reserved.

*/

BODY, DIV, P 
	{
	font-family : Helvetica, Arial, sans-serif;
	}

body {background-color:#FFFFFF;}

A {
	text-decoration : none;
}
A:LINK {
	color: #006699;
}
A:VISITED {
	color: #000033;
}
A:ACTIVE {
	background-color:transparent;
}
A:HOVER {
	color: #FFCC00;
}



/*
Modified
*/

/* This style changes the scroll bar */
html
	{
	scrollbar-base-color:#006699;
	scrollbar-arrow-color:#FFCC00
	}

.nav 
	{
	color: #000033;
	font-size : 12px;
	font-family : Helvetica, Arial, sans-serif;
	font-weight: bold;
	padding-right: 3px ;
	padding-left: 11px;
	border-bottom: 1px solid #000033;
	border-right: 1px solid #000033
	}

td.nav
	{ background-color: #FFCC00}

.nav2
	{
	color: #FFFFFF;
	font-size : 12px;
	font-family : Helvetica, Arial, sans-serif;
	font-weight: bold;
	padding-right: 3px ;
	padding-left: 11px;
	border-bottom: 1px solid #FFCC00;
	border-right: 1px solid #FFCC00
	}

td.nav2
	{ background-color: #000033}

.nav3
	{
	color: #99CCFF;
	font-size : 12px;
	font-family : Helvetica, Arial, sans-serif;
	font-weight: bold;
	padding-right: 8px;
	padding-left: 8px;
	line-height : 24px;
	border-bottom: 1px solid #FFCC00;
	border-right: 1px solid #FFCC00;
	border-top: 1px solid #FFCC00;
	border-left: 1px solid #FFCC00
	}

.date 
	{
	color: #99CCFF;
	font-size : 10px;
	font-family : Helvetica, Arial, sans-serif;
	padding-left: 15px 
	}

.content 
	{
	font-size : 13px;
	font-family: Helvetica, Arial, sans-serif;
	line-height : 150%;
	letter-spacing: 0.8px;
	}

.content_bold_blue 
	{
	font-size : 13px;
	color: #006699;
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif;
	line-height : 150%;
	letter-spacing: 0.5px;
	}

.heading1 
	{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	color:#FFCC00;
	font-weight:bold;
	text-transform: uppercase;
	line-height : 150%;
	letter-spacing: 1px
	}

.header1
	{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	color:#006699;
	font-weight:bold;
	text-transform: uppercase;
	line-height : 150%;
	letter-spacing: 0.7px
	}

.text1
	{
	font-size: 13px;
	font-family: Helvetica, Arial, sans-serif;
	color:#006699;
	}

.page_heading 			
	{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px; 
	color: #99CCFF; 
	letter-spacing:0.3px;
	padding-left:15px;
	padding-top:2px;
	padding-bottom:4px;
	font-weight: bold; 
	text-align:left; 
	text-transform:none 
	}


.table
	{
	font-family: Helvetica, Arial, sans-serif; 
	font-size: 12px; 
	line-height : 13px;
	color: #006699; 
	}

	
	
	

.footer
	{
	font-family : Helvetica, Arial, sans-serif; 
	font-size: 11px; 
	color: #006699; 
	}


/* Form Elements */

.input				
	{ 
	font-size:13px;
	border:1px #999999 solid; 
	padding-left: 3; 
	background:#F9F9F9;
	font-family : Helvetica, Arial, sans-serif; 
	color:#006699; 
	}

.textarea			
	{ 
	border:1px #999999 solid; 
	padding-left: 3; 
	background:#F9F9F9; 
	font:13px Helvetica, Arial, sans-serif; 
	color:#006699; 
	}

select				
	{ 
	border:1px #CCCCCC solid; 
	background:#F9F9F9; 
	font:13px Helvetica, Arial, sans-serif; 
	color:#000000; 
	}

.button				
	{ 

	background:#000033; 
	font:12px Helvetica, Arial, sans-serif;
	color:#FFFFFF; 
	padding-left: 2; 
	padding-right: 2; 
	padding-top: 2; 
	padding-bottom: 2; }
					
.noborder			
	{ 
	border:0px; 
	}

form				
	{ 
	display:inline; 
	}



